const { DataTypes } = require("sequelize");
const sequelize = require("../db");

const JobSafetyAnalysis = sequelize.define("JobSafetyAnalysis", {
  data: {
    type: DataTypes.JSON,
    allowNull: true,
  },
});

module.exports = JobSafetyAnalysis;
